SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0004282: openvpn and static ip - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004282Endian FirewallOpenVPN Client and Serverpublic2012-02-17 16:202012-04-05 08:28
Reporterverno100 
Assigned Todavide-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version2.5 
Target VersionFixed in Version 
Summary0004282: openvpn and static ip
Descriptionhave version 2.5.1.I have a problem with openvpn. I configured some account with dynamic ip and others with static ip. When i connect a client with account(static ip) i obtain a dynamic ip and not that i have inserted manually.
The openvpn configuration account with static ip doesn't run for me.
Additional Informationhttp://www.efwsupport.com/index.php?topic=2973.0 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007812)
davide-endian (developer)
2012-04-05 08:28

It seems to be fixed in the latest development versions of 2.5.1.
Soon it will be released for the community.

- Issue History
Date Modified Username Field Change
2012-02-17 16:20 verno100 New Issue
2012-04-04 16:27 christian-endian Assigned To => davide-endian
2012-04-04 16:27 christian-endian Status new => assigned
2012-04-05 08:28 davide-endian Note Added: 0007812
2012-04-05 08:28 davide-endian Status assigned => resolved
2012-04-05 08:28 davide-endian Resolution open => fixed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker